## Percentage Bar

A compact and interactive percentage bar.
Demo
90% Counter-Strike Downloaded
Component Properties

Name | Description | Default
--- | --- | ---
`--lib-percentage-width` | Width of Percentage Bar | 100%
`--lib-percentage-height` | Height of Percentage Bar | 1em
`--lib-percentage-buffer-background-color` | Background Color of Percentage Bar | rgb(255, 0, 0, 0.4)
`--lib-percentage-inner-background-color` | Foreground Color of Percentage Bar | red
`--lib-percentage-inner-box-shadow` | Box Shadow of Percentage Bar | 0px 0px 30px 10px rgb(255, 0, 0, 0.7)

Example usage
`{{ libDemoPercentageBar || 'code here' }}`
Required Imports
import { LibPercentageBarModule } from 'nextsapien-component-lib';
Input and Output Properties

Type | Name | Description | Required
--- | --- | --- | ---
Input | value | The percentage value displayed by the percentage bar, represented as a number. | true